/* 
WOO CUSTOM STYLESHEET
---------------------
Instructions:
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

::selection {background: lightblue;}

body {
    font:14px/1.45em Arial;
    color:#333;
}
a, a:active, a:visited,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {    
    color: #2d4890;
}
a:hover {
    color: #7882bf;
}
@media screen and (min-width:531px) {
    a[href^=tel]:hover {
        cursor: default;
        color:inherit;
    }
}

/* BACK TO TOP BUTTON */
.backtotop {
    position:fixed;
	bottom:40px;
    right:50px;    
    background-color:#333;
    padding:12px 8px 6px;
    color:white !important;
    text-decoration:none !important;     
    transition:background-color 0.5s ease;
    border:2px solid #777; 
    text-align:center;  
    font-family:Verdana, Arial;
    font-size:26px;
    border-radius:100%;
    z-index:100;
}
.backtotop:hover {
    background-color:#7882bf;
    border:2px solid #7882bf;
}
@media only screen and (max-width:630px) {
    .backtotop  {
        display:none !important;
    }
}

/* HEADINGS */
h1, h2, h3, h4, h5, h6, 
.widget h3 {
    font-family:'Ubuntu Condensed', sans-serif !important;
    color: #333;
    text-shadow: none;
}
.widget a h3:hover {
    color:#7882bf;
}
.widget a:hover {    
    text-decoration:none;
}
div.page-title h1,
h2.title a,
article h1.title,
h1.page-title,
h1.product_title,
.home-intro h2 {
    font-family: 'Lobster Two', cursive !important;
}
/* hide duplicate titles */
article h1.title,
h1.page-title,
h1.product_title {
    /*color:#7882bf;
    padding: 4px 0;*/
    display:none;
}

/* BUTTONS */
a.button, button.button, input.button, #commentform #submit, #post-entries a, .nav-entries a {
    font-family: 'Ubuntu Condensed', sans-serif;
    border-radius: 0;
    background-color: #333 !important;
    border: none;
    color:white;
    box-shadow: none;
    text-transform: uppercase;
    padding: 6px 13px;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}
a.button:hover , button.button:hover, input.button:hover, #commentform #submit:hover, #post-entries a:hover, .nav-entries a:hover {
    background-color:#7882bf !important;
}

/* DROPDOWNS */
select {
    border:1px solid #d6d6d6;
    padding:4px 3px;
}
/* TEXTBOXES */
input[type="text"], textarea, .input-text {
    background: none;
    border-radius: 0;
    border: 1px solid #ADACAD;
    color:#333;
    font-family:Tahoma;
    font-size:90%;
}
/* CHECKBOXES */
input[type="checkbox"] {
    margin-right:6px;
}
/* HEADER STARTS */
header {    
    background-color:white;
    padding:20px 0 0 !important;
}
/* LOGO */
header .logo-wrapper {  
    position: relative;
}
header #logo { 
    display:block;
    width:100%;
    text-align:center;
    margin:0;
    float:none;
}
header #logo img {
    display:inline;
    width:25em;
}
header .site-description,
header .site-title { 
    display:none !important;
}
header .header-wrapper {
    position:relative;
}

/* HEADER CART */
.header-cart-wrapper {
    position: absolute;
    right: 15px;
    top: 35%;
}
@media screen and (max-width:1250px) {
    .header-cart-wrapper {        
        right: 3%;        
    }
}
.header-cart-wrapper a {    
    color:#333;
    text-transform:uppercase;
    font-family:'Ubuntu Condensed', sans-serif;
    text-align:center;
    font-size:16px; 
    line-height:150%;   
}
.header-cart-wrapper .cart-icon {
    background:url("images/icons/cart-icon-1.png") #2d4890 no-repeat center center;
    width:55px;
    height:55px;
    display:block;
    border-radius:100%;
    cursor:pointer;
    margin-left:5px;
    float:right;
}
.header-cart-wrapper a:hover .cart-icon {
    background-color:#7882bf;
}
.header-cart-wrapper .cart-text {
    float: left;
}
.header-cart-wrapper .amount {
    font-weight: bold;
    font-size: 180%;
}
.nav-cart-wrapper {
    display:none;
}
@media only screen and (max-width:650px) {
    .header-cart-wrapper {
        top: 18%;
    }
    .header-cart-wrapper .cart-icon {
        float:none;
        margin-left:0;
    }
}
@media only screen and (max-width:530px) {
    .header-cart-wrapper {
        display:none;
    }
    nav {
        position: relative;
    }
    .nav-cart-wrapper {
        display:inherit;
        position:absolute;        
        right:6px;
        top:3px;
    }
    .nav-cart-wrapper a {
        color: white;
        text-transform:uppercase;
        font-family:'Ubuntu Condensed', sans-serif;
    }
    .nav-cart-wrapper .cart-text {
        float: left;
        padding-top:6px;
    }
    .nav-cart-wrapper .cart-text .amount {
        font-size: 18px;
    }
    .nav-cart-wrapper .cart-icon {
        background:url("images/icons/cart-icon-1.png") no-repeat center center;
        width:35px;
        height:35px;
        display:block;
        cursor:pointer;
        margin-left:3px;
        float:right;
    }
}

/* NAV */
#top {
    background-color:#333;
}
#top nav {
    padding: 0;
}
#top nav .nav {
    float: right;
    width:auto;
}
#top nav li {
    float: left;
    width: auto;
}
#top .nav a.my-account-link {
    background:url(images/icons/user-icon.png) no-repeat left center;
    padding-left:30px;
}
#top .nav li a {
    background-color:transparent;
}
#top .nav li a:hover {
    background-color:#222;
} 
#top .top-phone a {   
    margin-left: 10px;  
    line-height: 14px;    
    color: #fff;
    font-size:0.9em;
    text-decoration: none;
    display:inline-block;
    padding:10px 15px 10px 20px;
    background:url(images/icons/phone-icon.png) no-repeat center left;
}
@media screen and (max-width:530px) {
    #top .nav li a {
        padding:10px 8px;
        font-size: 0.7em;
    }
    #top .top-phone a {       
        font-size: 0.8em;
    }
}

header nav {
    width:100%;    
    background-color:#2d4890; /* dark blue */
    font-family:'Ubuntu Condensed', sans-serif;
    margin-top:15px !important;
}
header #main-nav {
    width:100%;
    border-radius:0;
    padding:0;
    background:none;
    text-align:center;
    position:relative; 
    box-shadow:none; 
}
header #main-nav a {
    background: none;
    border: none;
    color:white;
    display:inline; /* IE6/7 fallback */
    display:inline-block;
    text-shadow:none;
    font-family:'Ubuntu Condensed', sans-serif;
    font-size:130%;
    font-weight:normal;
    padding:22px 20px;
}
header #main-nav li.current_page_item a, 
header #main-nav li.current_page_parent a, 
header #main-nav li.current-menu-ancestor a, 
header #main-nav li.current-cat a, 
header #main-nav li.current-menu-item a {
    /*background:#7882bf;*/
    text-shadow:none;
    background: url("images/nav-marker.png") no-repeat bottom center;
    border: none;
}
header #main-nav li a:hover {
    /*color:#7882bf; /* purple */    
    background-color:#7882bf;
}
header #main-nav li {
    float:none;
    display:inline;    
}
header #main-nav li ul li a, 
#main-nav li.current_page_item ul li a, 
#main-nav li.current_page_parent ul li a, 
#main-nav li.current-menu-ancestor ul li a, 
#main-nav li.current-cat a ul li, 
#main-nav li.current-menu-item ul li a, 
#main-nav li.sfHover ul li a {
	background: none; 
    border-radius:0; 
    color:#333;
    border:none;    
    padding:12px 0;
    width:100%;
}
.nav .sf-sub-indicator {
    background-image:url(images/arrow-white.png);
}
header #main-nav li:first-child a {
    border-radius:0;
    border-left: none;
}
header #main-nav li:last-child a { 
    border-radius:0;       
    border-right: none;
}    

/* Sub-navigation */
header #main-nav li ul { 
    background:white;
    right:0;
    left:0;
    top:62px;
    width:100%;
    padding:0;
    margin:0;
    border:none;
    border-bottom:1px solid #cdcdcd; /*#d6d6d6;*/
    border-top:none;
    border-radius:0; 
    display:none; 
}
header #main-nav li ul li {    
    display:inline-block;
    padding:8px 15px;
}
header #main-nav li ul li a {
    font-size:115%;
}
header #main-nav li ul li a:hover {  
    color:#7882bf;
    background-color:transparent; 
    text-shadow:none;
    text-decoration:underline;
}
@media screen and (max-width:1000px) {
    header #main-nav li ul li {
        padding:7px 10px;
    }
    header #main-nav li ul li a {
        font-size:108%;
    }
}
@media screen and (max-width:850px) {
    header #main-nav li ul li {
        padding:5px 6px;
    }
    header #main-nav li ul li a {
        font-size:100%;
    }
}
	
#main-nav li:hover ul, #main-nav li.sfhover ul,
#main-nav li li:hover ul, #main-nav li li.sfhover ul,
#main-nav li li li:hover ul, #main-nav li li li.sfhover ul,
#main-nav li li li li:hover ul, #main-nav li li li li.sfhover ul  { 
    right:0; 
}
/* MOB NAV */
.mob-menu {
    color:white;
    padding:10px 0;
    text-transform:uppercase;
    display:block;
    margin-left:10px;
    cursor:pointer;
    color:transparent;
    background:url(images/icons/menu-32.png) left center no-repeat;
}
.mob-menu:hover {
    text-decoration: none;
    color:transparent;
}
.mob-block,
.mob-inline {
    display:none;
}

@media only screen and (max-width:800px) {
    header #main-nav a {
        font-size: 125%;
        padding: 22px 6px;
    }
    header #logo img {
        width: 23em;
    }
}
@media only screen and (max-width:650px) {
    header #main-nav a {
        font-size: 110%;
    }   
}
@media only screen and (max-width:530px) {
    header #logo img {
        width: 18em;
    }
    header #main-nav {
        text-align: left;
    }    
    .mob-block {
        display:block;
    }
    .mob-inline {
        display:inline;
    }
    nav {
        margin-top: 12px !important;
    }
    header #main-nav {
        border-top:1px solid #7882bf;
        display:none;
    }
    header #main-nav a{
        padding:10px 15px;
        display:block;
    }
    header #main-nav li {
        display: block;
    }
    header #main-nav ul {
        display: none !important;
    }
    header #main-nav li a.sf-with-ul {
        padding-right: 0;
    }
    #main-nav .sf-sub-indicator {
        display: none;
    }
    header #main-nav li.current_page_item a,
    header #main-nav li.current_page_parent a,
    header #main-nav li.current-menu-ancestor a,
    header #main-nav li.current-cat a,
    header #main-nav li.current-menu-item a {
        background-image: none;
    }
}
@media only screen and (min-width:531px) {
    header #main-nav {
        display:block !important;
    }
}
/* HEADER ENDS */


/* FOOTER STARTS */
footer {
    background:url(images/footer-bg.jpg) repeat;
}
footer div {
    border: none;
    padding:0;
}
footer a {
    color: #999 !important;
}
footer a:hover {
    color: white !important;
}
footer div,
#footer-widgets .widget ul li a {
    color:#ADACAD;
    font-weight:normal;
}
#footer-widgets .widget ul li a:hover {
    color: white;
}
#footer-widgets {
    max-width:100%;
    margin:0 auto;
    text-align:left;
    font-family: 'Ubuntu Condensed', sans-serif; 
}
#footer-widgets h1, 
#footer-widgets h2, 
#footer-widgets h3, 
#footer-widgets h4, 
#footer-widgets h5, 
#footer-widgets h6 {
    color: white;
}
#footer-widgets h3 {
    border-bottom:1px solid #7882bf; /* purple */
}

#footer-widgets > div,
#footer-widgets div.col-full {
    margin-bottom:0;
    padding-bottom:30px;
}
#footer-widgets .footer-contact,
#footer-widgets p, 
#footer-widgets li {
    font-size: 1.15em;
}
#footer-widgets .widget ul li {
    color: white;    
}
#footer-widgets .footer-contact a {
    font-size: 125%;
    color: #7882bf !important;
    font-weight:bold;
}
#footer-widgets .footer-contact strong {
    font-size: 125%;

}
#footer-widgets .footer-contact a:hover {
    color: white !important;
}
footer div.footer-copyright {
    border-top:1px solid #777;
    padding:20px 0 15px;
    font-size:80%;
}
.footer-social {
    padding-bottom:10px;
}
.footer-social a {
    width:40px;
    height:40px;
    display:inline-block;
    border:1px solid #777;
    transition:background-color .5s ease;
    margin:0 2px;
}
.footer-social a.facebook {
    background:url(images/icons/facebook.png) no-repeat;  
}
.footer-social a.facebook:hover {
    background-color:#3b5998;
    border:1px solid #3b5998;
}
.footer-social a.twitter {
    background:url(images/icons/twitter.png) no-repeat;
}
.footer-social a.twitter:hover {
    background-color:#00aced;
    border:1px solid #00aced;
}
.footer-social a.google-plus {
    background:url(images/icons/google_plus.png) no-repeat;
}
.footer-social a.google-plus:hover {
    background-color:#dd4b39;
    border:1px solid #dd4b39;
}
#footer-widgets .widget del,
#footer-widgets .widget del .amount {
    color:#e4e4e4;
}
/* FOOTER ENDS */

/* PAGE TITLE */
div#page-title-wrapper {
    /*background-color: #333;
    background:url(images/footer-bg.jpg) repeat;*/
    margin-top: 1px;
    padding: 8px 0 0; /*8px 0*/  
}
div.page-title {
    padding: 0 20px;
}
div.page-title h1 {
    color:#7882bf;/*white;*/
    padding:0;
    margin:0;
    font-size:34px;
}

/* BREADCRUMB */
#breadcrumbs {
    background: none;
    border-radius: 0;
    box-shadow: none;    
    padding:2px 0 0;
    font-family:'Ubuntu Condensed', sans-serif;   
    margin:0;
    font-size:13px;
}
#breadcrumbs .trail-before {
    display: none;
}
.breadcrumb-trail  { 
    color: #888; /*white;*/
}
.breadcrumb-trail a {
    color: #7882bf;
}

/* CONTENT */
#wrapper { 
    background-color:#333333; 
}
#content-wrapper { 
    background-color:white; /*#f6f6f6;*/
    padding-bottom:0;
}

#content {
    margin: 0 auto;
    padding-top:15px;
    padding-bottom:15px;
}
#main {
    border-top:0;
    padding-top:0;
}
#main.fullwidth { 
    float:none;       
}
.col-full {
    max-width:100%;
}
article {
    border-bottom:none;
}
article.type-post {
    border-bottom:1px solid #333;
}
.widget h3 {
    border-bottom: 1px solid #999;
}

/*
article .title, 
article .title a, 
#slides .slide-content h2 a {  
    color: #FFF; 
}

div.prescription-diet { clear: left; float: left; color: red;  }

#dropdown_product_cat { width: 100%; }
*/

.entry, 
.entry p,
.single-post .entry, 
.single-post .entry p {
	color:#333;
}

/* products */
div.wps_foo_content,
ul.products li {
    background-color: white;
    border: 1px solid #d6d6d6;
    text-align: center;
    transition:box-shadow .6s ease;
}
div.wps_foo_content:hover,
ul.products li:hover {
    -webkit-box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.6);
       -moz-box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.6);
            box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.6);
}
ul.products li.product {
    width: 46.25%;
    padding-top: 5px;
    padding-bottom: 5px;
}
ul.products li.product,
ul.products li.product h3 {
    font-family: 'Ubuntu Condensed', sans-serif;
}
ul.products li.product,
ul.products li.product.last {
    margin-right:3.15% !important;
}
ul.products li:nth-child(2n).product {
    margin-right:0 !important;
}
@media only screen and (min-width:768px) {
    ul.products li.product {
        width: 30.7%;
    }
    ul.products li.product,
    ul.products li:nth-child(2n).product {
        margin-right:3.15% !important;
    }
    ul.products li.product.last {
        margin-right:0 !important;
    }
}
@media only screen and (max-width:420px) {
    ul.products li.product {
        width: 100%;
    }
    ul.products li.product,
    ul.products li:nth-child(2n).product {
        margin-right:0 !important;
    }
    .home .hp-blocks ul li.product {
        margin-right:2% !important;
    }
    .home .hp-blocks ul.products li:nth-child(2n).product {
        margin-right:0 !important;
    }
    .woocommerce-ordering .orderby {
        position: relative;
        right: auto;
        top: auto;
        width: 100%;
    }
}

ul.products li.product h3 {
    color:#333;
    text-shadow:none;
    text-transform:uppercase;
    font-size:110%;
    line-height:1.25em;
    min-height:2.5em; /* two lines */
}
ul.products li.product h3:hover {
    color:#7882bf;
}
ul.products li.product a img {
    border-radius:0;
    padding:0;    
    background:none;
    box-shadow:none;
    width:90%;
    padding:2.5%;
    margin:0 auto;
}
ul.products li.product a:hover img {
    background:none;
}
ul.products li.product del {
    color:#333;
}
ul.products li.product del .amount {
    font-weight:normal;
    color:#333;
}
ul.products li.product .amount {
    font-weight: bold;
    color:#7882bf;
    font-size:150%;
}
table.shop_attributes th {
    padding-left: 0 !important;
}
span.from {
    color: #777;
}
span.onsale {    
    background: none;    
    box-shadow: none;
    border:none;
    border-radius:0;
    text-transform:uppercase;
    /* OPTION 1 */
    background-color:#e11111;
    left:-1px;
    top:-1px;
    /* OPTION 2 */
    /*  
    width: 71px;
    height: 75px;
    background: url(images/sale_ribbon.png) no-repeat;  
    top: -6px;
    left: -17px;
    color: transparent;
    padding: 0;
    margin: 0;*/
}
mark.count {
    font-style: normal;
}
/* AMOUNTS */
.widget .amount {
    font-size:1.2em;
    font-weight:bold;
    color:#7882bf;
}
.widget del,
.widget del .amount {
    color:#333;
    font-weight:normal;
}

/* products - detail view */
.woocommerce .images img {
    background:none;
    border:none;
    border-radius:0;
    width:100%;
    padding:0;
}
.woocommerce .images img:hover {
    background:none;
    border:none;
}
.woocommerce .summary form {
    margin-top: 1.25em;
}
.woocommerce .summary .price {
    text-align: center;
    font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 1.5em;
}
.woocommerce .summary .price del,
.woocommerce .summary .price del .amount {
    font-weight: normal;
    color:#333;
}
.woocommerce .summary .price .amount {
    color:#7882bf;
}
/* HIDE NUMBER SPINNER*/
input[type=number] {
     -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;    
     margin: 0; 
}
.quantity {
    float: left;
    width:auto;
}
.quantity .plus, 
.quantity .minus {
    background:#999;
    border-radius:100%;
    box-shadow:none;
    border:none;
    transition:background-color .6s ease;
}
.quantity .plus:hover,
.quantity .minus:hover {
    background:#7882bf;
}
.quantity input.qty {
    border-color:#ADACAD;
    border:1px solid #d6d6d6; 
    color: #333;
    background: white;
    margin:0 5px; 
}
form.cart .single_add_to_cart_button {
    margin-left: 10px;
}

/* popup image view */
a.zoom {
    cursor: -webkit-zoom-in; 
    cursor: -moz-zoom-in;
}
div.pp_overlay {
    background-color:#333;
}
div.ppt {
    margin:0;
    color: white !important;
    width:100% !important;
    text-align:center;
    font-size:200%;
    font-family:'Ubuntu Condensed', sans-serif;
    text-transform:uppercase;
}
div.pp_pic_holder {
    max-width: 95%;
}
div.pp_woocommerce .pp_description {
    text-align: center;
}

/* woocommerce tabs */
.woocommerce-tabs {
    clear:both;
}
.woocommerce-tabs ul.tabs {
    padding: 0 0 0 7px;
    margin: 0;
    background: none;
    position: relative;
    border-radius: 0;
}
.woocommerce-tabs ul.tabs li {
    display:inline-block;
    margin:0 1px 0 0;    
}
.woocommerce-tabs ul.tabs li a {
    text-shadow: none;
    color: inherit;
    padding: 8px 15px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    background: #eee;
    border-radius: 0 0 0 0;
    border: 1px solid #d6d6d6;    
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear;
    margin: 0; /* 0 -1px 0;*/
    border-bottom:1px solid #eee;
}
@media screen and (max-width:530px) {
    .woocommerce-tabs ul.tabs li a {
        padding: 8px;
        font-size: 90%;
    }
}
.woocommerce-tabs ul.tabs li a:hover,
.woocommerce-tabs ul.tabs li.active a {
    color: #fff;
    background: #777777;
    border: 1px solid #515151;    
}
.woocommerce-tabs div.panel {
    margin:0 0 2em;
    padding: 10px;
    background: #fcfcfc;
    border: 1px solid #d6d6d6;
    border-radius: 0;
    box-shadow: 0 2px 3px rgba(0,0,0,0.05);
}
.woocommerce-tabs div.panel #comments {
    padding: 0;
    margin: 0;
    border-top: none;
}
.woocommerce-page table.variations {
    margin-top:15px;
}

/* woocommerce ordering/pagination */
.woocommerce-ordering {
    position: relative;
}
.woocommerce-ordering .orderby{
    position: absolute;
    right: 0px;
    top: -42px;    
    font-size:100%;
}

.woo-pagination {
    background:none;
    float:none;
    text-align:center;
    margin:0 auto;
    clear:both;
    width:100%;
}
.woo-pagination a {
    transition: background-color .5s ease;
}
.woo-pagination a,
.woo-pagination a:link,
.woo-pagination a:visited,
.woo-pagination a:active {
    color:#333;
    text-shadow:none;
    box-shadow:none;
}
.woo-pagination span.current {
    color: white;
    background:#777;
    border-radius:0;
}
.woo-pagination a:hover {
    color: white;
    background-color:#7882bf;
    border-radius:0;
}
nav.woocommerce-pagination {
    display:none; /* hide duplicate paging */
}
.woocommerce-page .panel table th {
    background: none;
    border: none;
    color:#333;
    text-shadow:none;
}
.woocommerce-page .panel table td {
    background: none !important;
}

/* COMMENTS */
#comments {
    border-top: 1px solid #d6d6d6;
}
#commentform label {
    text-shadow: none;
    padding:0 0 2px;
    display:block;
    text-transform:none;
    font-size:inherit;
}
#commentform p {
    clear: both;    
    margin-bottom:20px;
}
#commentform p.comment-form-url {
    display: none;
}
#commentform .comment-form-comment label {
    display: block;
}
#respond {
    border: 1px solid #d6d6d6;
    background-color: #FBFBFB;
    border-radius: 4px;
    padding:1em 1em 0;
    margin-top:2.5em;
}
#commentform textarea,
#commentform .comment-form-author input,
#commentform .comment-form-email input,
#commentform input.cptch_input {
    background: white;
}
#commentform .comment-form-author input,
#commentform .comment-form-email input {
    width: 95%;
}
#commentform .cptch_block br {
    display: none;
}
#comments .comment-entry p {
    color: #333;
}
#comments .comment-body {
    top: -12px;
}

/* SIDEBAR */
#sidebar {
    padding:0;
    border:1px solid #d6d6d6;
    background:#fbfbfb;
    height:100%;
    border-radius:4px;
}
#sidebar .primary {
    padding: 15px 12px;
}
#sidebar .widget ul.product_list_widget {
    font-family:'Ubuntu Condensed', sans-serif;
}
#sidebar .widget ul.product_list_widget li {
    font-size:1em;
}
#sidebar .widget ul.product_list_widget li a {
    /*font-weight:normal;*/
    color:#333;
    line-height: 1.7em;
    text-overflow: ellipsis;
}
#sidebar .widget ul.product_list_widget li a:hover {
    color:#7882bf;
}
#sidebar .widget h3 {
    border-bottom: 1px solid #d6d6d6;
}
#sidebar .searchform, #sidebar #searchform {
    background-color:white;
    box-shadow:none;
    border:1px solid #d6d6d6;
}
.widget ul.product_list_widget li img {
    float:left;
    border-radius:100%;
    margin:0 0.6em 0 0;
    vertical-align:middle;
    width:60px;
    line-height:1.1em;
    box-shadow:none;
    border:1px solid #d6d6d6;
}
.widget_shopping_cart ul.cart_list {
    background:none; 
    padding:10px 0 0;    
}
.widget_shopping_cart ul.cart_list li.empty {
    border-bottom:0;
}
.widget_shopping_cart p.total {
    background: none;
    font-family:'Ubuntu Condensed', sans-serif;
    font-size:125%;
}
.widget_shopping_cart .buttons {
    background: none;
    padding: 0.5em 0 0;
}

/* BLOG */
/*#main article.post {
    padding: 15px !important;
    border: 1px solid #e4e4e4;
    transition:box-shadow .6s ease;
    margin-bottom:30px;
}
#main article.post:hover {
    -webkit-box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.6);
    -moz-box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.6);
        box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.6);
}
#main article.post img.thumbnail {
    border:none;
    box-shadow:none;
}*/
article h2.title a {
    font-family:'Ubuntu Condensed', sans-serif;
    color:#333;
}
article h2.title a:hover {
    color:#7882bf;
}
article .post-meta {
    text-shadow: none;
}
article .post-more {
    margin: 2px 0 -8px;
}
article .post-more a {
    color:#d6d6d6;
}
article .post-more .comments a,
article .post-more .read-more a {
    background-position: left center;
}
#post-author {
    background-color: #FBFBFB;
    border:1px solid #d6d6d6;
    box-shadow:none;
    border-radius:4px;
}
.single #main article {
    position: relative;
}
#post-entries a, 
.nav-entries a {
    font-size: 90%;
    padding:7px 13px;
}

/* CONTACT */
iframe.google-map-frame {
    width: 100% !important;
}
.layout-full #main {
    max-width: 100%;
    width:100%;
    float:none;
    padding:0;
}
@media screen and (max-width:580px) {
    .col-full,
    .home #content,
    div.page-title {
        padding: 0 10px;
    }
}
#contact-page ol.forms {
    margin-bottom: 1px;
}
#contact-page ol.forms label {
    margin:0 0 3px;
}
.entry table ,
.entry table tr,
.entry table td {
    border: none;
    padding-left:0;
}
.entry table tr.alt-table-row {
    background:none;
}

/* TABLES */
.woocommerce-page table th {
    background-color:#ADACAD;    
    box-shadow:none;
    border:none;
}
.woocommerce-page table thead th {
    padding:10px 0 !important;
}

/* METEOR SLIDES */
div.meteor-slides {
    margin: 0 auto 50px;
    text-align:center;
}
.meteor-slides .meteor-buttons {
    display:inline;
    left:44%;
    bottom:-30px;
    width:auto;
}
.meteor-slides .meteor-buttons a {
    width:13px;
    height:13px;
    background-color:#aaa;
    background-image:none;
    opacity:0.5;
    transition:opacity 0.5s ease-in-out;
    margin:0 5px 0 0 !important;
}
.meteor-slides .meteor-buttons a:hover {
    opacity:0.75;
}
.meteor-slides .meteor-buttons a.activeSlide {  
    opacity:1;    
}

/* SHOPPING CART */
form.shipping_calculator {
    text-align: right;
}
a.shipping-calculator-button {
    background-color:#333;
    padding:10px;
    transition:background-color .5s ease;
    color:white;
    font-size:75%;
}
a.shipping-calculator-button:hover {
    background-color:#7882bf;   
    color:white;
    text-decoration:none; 
}
/* CART TABLE */
.cart tr.cart_table_item,
.cart thead tr {
    border-right:1px solid #d6d6d6;
    border-left:1px solid #d6d6d6;
}
.cart thead tr {
    border-top:1px solid #d6d6d6;
}
table.cart img.attachment-shop_thumbnail {
    box-shadow: none;
    border:1px solid #d6d6d6;
    padding:3px;
    width:40px;
}
table.shop_table thead th,
table.cart th,
.cart_totals th {
    background:#F5F5F5 !important;
    text-shadow:none !important;
    color:#888 !important;
}
table.shop_table th.product-quantity {
    text-align: center !important;
}
table.cart tr td.actions {
    padding:10px 0 !important;
    border:none !important;
}
table.shop_table td,
table.shop_table tfoot th,
.cart_totals table td,
table.cart tr td.actions,
table.cart .cart_table_item td {
    background: white !important;    
    border-top:1px solid #d6d6d6 !important;
    vertical-align:middle;
}
/*table.shop_table {
    border: 1px solid #d6d6d6 !important;
}*/
table.shop_table tr th,
table.shop_table tr td {
    padding: 10px !important;
}
table.shop_table tfoot th {
    text-shadow:none;
    color:#333;
}
input#coupon_code {
    background:none;
    border:1px solid #d6d6d6;
    color:#333;
}
table.cart tr td.product-quantity {
    min-width: 129px;
}
table.cart tr td.product-remove {
    padding-left: 10px;
}
@media screen and (max-width:580px) {
    table.cart tr td.product-quantity {
        min-width: 120px;
    }
    table.shop_table tr th, table.shop_table tr td {
        padding: 5px !important;
    }
}
a.remove {
    background-color: white;
    border: 2px solid #dd4b39;
}
/* TOTALS TABLE */
.cart_totals table td {
    padding-left: 10px;
    vertical-align:middle; 
    border-right:1px solid #d6d6d6 !important;   
}
.cart_totals table tr th {
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
}
.cart_totals table tr.cart-subtotal {
    border-top: 1px solid #d6d6d6;
}
.cart_totals table tr.total  {
    border-bottom: 1px solid #d6d6d6;
}
ul#shipping_method {
    margin-left: 0;
    padding-left: 0;
}
ul#shipping_method li {
    list-style-type: none;
}
.woocommerce-info,
.payment_methods li .payment_box{
    background:#F5F5F5;  
}
.woocommerce_info:before, .woocommerce-info:before {
    content: "info";
    background: url("images/info_20.png") no-repeat scroll left center #F5F5F5;
    color: transparent;
    height: 22px;
    display: inline-block;
    padding-right: 2px;
}
.woocommerce_message, 
.woocommerce_info, 
.woocommerce_error, 
.woocommerce-message, 
.woocommerce-info, 
.woocommerce-error {
    padding: 1em 1em 1em 2em !important;
    background-color:#F5F5F5;
    border: 1px solid #D6D6D6;
    position: relative;
    margin-bottom: 1.618em !important;
    border-radius: 4px;
    color: rgba(0, 0, 0, 0.6);
}
.woocommerce-message {
    background-color:#dff0d8;
    border-color:#43772e;
    color:#43772e;
}
.woocommerce-error {
    margin-left: 0;
    border:1px solid #d66464;
    background-color:#ffe5e5;/*f2dede*/
}
.woocommerce-error li {
    margin-left: 1em;
}
#order_review .shop_table {
    border:1px solid #D6D6D6 !important;
}

/* HOME PAGE */
/*.home #content-wrapper {
    padding-bottom: 0;
}*/
@media screen and (min-width:581px) {    
    .home #content {
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}

.home #sidebar {
    border-width: 5px;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    padding:15px 0;
}
div.page-title,
.home .home-intro,
.home .rpwe-block,
.home .wp_widget_plugin_box,
.home #home-widgets-left,
.home #sidebar .primary,
header .logo-wrapper,
#top nav,
#content,
#footer-widgets > div,
#footer-widgets div.col-full {
    max-width: 1200px;
    margin: 0 auto;
}

.home-intro {        
    text-align:center;
    padding:10px;
    font-size:125%;
    margin-top:60px;    
}
.home-intro h2 {
    color: #7882bf; 
}
.home #sidebar {
	width: 100%;
}
.home #sidebar .widget {
	width: 211px;
	float: left;
	margin: 0;
}
.home #fb-home {
    position: relative;
    width: auto;
    clear: both;
    display:block;
    text-align: right;
    margin-right: 50px;
    margin-left: 0px;
    padding-top: 1em;
}

ul.paws li {
    list-style-image: url(images/paw-small.png);
    padding-bottom:3px;
    list-style-position:inside;
}
.home .hp-blocks-container {
    text-align: center;
    margin:0 2% 2%;
    width:46%;
    float:left;    
}
.home .hp-blocks {
	margin:0 auto;
    text-align:center;
    border-right:1px solid #d6d6d6;
    border-left:1px solid #d6d6d6;
    padding-left:13%;
}
.home .hp-blocks ul li.product { 
	float: left; 	
	width: 40%; 
	text-align: center; 
	margin-top:15px;
    margin-bottom:0
}
.home  ul.hp-blocks li.product.last  { 
    margin-right:0px  !important;  
}

#home-widgets-left, 
#home-widgets-right {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0;
    display:block;
    clear:both;
}
#home-widgets-left .widget h3 {
    border-bottom: none;
    margin-bottom:0;
}
#home-widgets-left > .widget {
    float:left;
    width:25%;
}
#home-widgets-left .widget_text {
    width: 23.5%;
    padding-left: 1.5%;
}
#home-widgets-left > .widget_product_categories {
    float: right;
}
@media screen and (max-width:768px) {
    #home-widgets-left .widget_text {
        width:48%;  
        padding-left:2%;      
    }
    #home-widgets-left > .widget_product_categories {
        float:left;
        width:auto;
        margin-left:20px;
    }
    .home .hp-blocks-container {
        float: none;
        margin: 0;
        width: 100%;
    }
    .home .hp-blocks {
        border: 0;
    }
}
@media screen and (max-width:530px) {
    .home #home-widgets-left .widget {
        float: none;
        width: auto;
        display: block;
    }
    #home-widgets-left .widget_text {
        padding-left: 0;
    }
    #home-widgets-left > .widget_product_categories {
        margin-left:0;
    }
    .home .hp-blocks-container {
        width:auto;
        float:none;
        margin:0;
    }
    .home .hp-blocks-container .hp-blocks {
        border:none;
        padding-left:0;
    }
    .home .hp-blocks ul li.product {
        width:48%;
    }
}
div.wp_widget_plugin_box h3,
div.rpwe_widget h3 {
    text-align: center;
    border-bottom:none;
    padding-bottom:0;
}
/* Related Posts Widget */
.home .rpwe_widget {
    background-color:#fbfbfb;
    border-top:5px solid #cdcdcd;
    border-bottom:5px solid #cdcdcd;
    padding:30px 0 10px;
    margin-bottom:30px;
}
.rpwe-block h3.rpwe-title {
    border-bottom: none;
    line-height: 1em;
    padding-bottom: 0;
    font-size:150% !important;
}
.rpwe-block {
    width: 100%;
    clear: both;
    overflow: hidden; 
}
.rpwe-block li {
    text-align:center;
    width:25%;
    display:-moz-inline-stack;
    display:inline-block;
    zoom:1;
    *display:inline;   
    border-bottom:none !important;
}
@media only screen and (max-width:900px) {
    .rpwe-block li {
        width:50%;
    }
}
@media only screen and (max-width:850px) {
    #home-widgets-right > .widget {
        float: none;
        width: 100%;
    }
}
@media only screen and (max-width:530px) {
    .rpwe-block li {
        width:100%;
    }    
}
.rpwe-block .rpwe-summary {
    padding: 2px 10px;
}
.rpwe-block li a.more-link {
    color:white;
    background-color:#333;
    text-decoration:none;
    display:block !important;
    margin:8px auto 0;
    padding:4px 0;
    width:100px;
    clear:both;
    font-family:'Ubuntu Condensed', sans-serif;
    font-size:16px;
}
.rpwe-block li a.more-link:hover {
    background-color:#7882bf;
    text-decoration:none;
}
.rpwe-thumb {
    border-radius: 100%;
    border:1px solid #dfdfdf !important;
}
.rpwe-time {
    color: #999 !important;
}
/* featured products widget */
.widget_wps_widget {
    /*background-color:#fbfbfb;
    border-top:5px solid #cdcdcd;
    border-bottom:5px solid #cdcdcd;
    padding:30px 0 0px !important;*/
    margin-bottom:0 !important;
}
div.wps_foo_content {
    font-family:'Ubuntu Condensed', sans-serif;
    padding-top:20px;    
    width:220px !important;
    height:320px !important;
}
div.wps_foo_content a.wa_wps_button {
    color:white;
    background:#333;
    border-radius:0;
    border:none;    
    box-shadow:none;
    text-shadow:none;
    padding:6px 13px;
    margin-top:10px;
}
.wps_image_carousel .wps_pagination a {
    width: 13px;
    height: 13px;
    transition:opacity 0.5s ease-in-out;
}
.wps_image_carousel .wps_pagination a:hover {
    opacity:0.75;
}
.wps_image_carousel .wps_pagination a.selected:hover {
    opacity: 1;
}
div.wps_foo_content .wps_title,
div.wps_foo_content .wa_wps_price {
    padding: 0 8px;
}
div.wps_foo_content a.wa_wps_button:hover {
    background:#7882bf;
}
div.wps_foo_content p {
    display: none;
}

/* MY ACCOUNT */
a.lost_password {
    display: block;
    padding-top:8px;
}
.form-row {
    display: block;
    float: none;
    width: 100%;
}
@media screen and (max-width:530px) {
    .col2-set .col-1,
    .col2-set .col-2,
    #customer_details .col-1, 
    #customer_details .col-2 {
        float: none;
        width: auto;
    }
}

/* CLEARFIX */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}